export function hideForProduction(){

    document.body.classList.add('production-search');

    const headerTop = document.querySelector('.header-top');
    const headerMenu = document.querySelector('.header-menu');
    const categoryNavigationBtn  = document.querySelector('.category-navigation-btn');
    const categoryNavigationContainer = document.querySelector('.category-navigation-container')

    if(headerTop){
        headerTop.remove();
    }

    if(headerMenu){
        headerMenu.remove();
    }

    if(categoryNavigationBtn){
        categoryNavigationBtn.remove();
    }

    if(categoryNavigationContainer){
        categoryNavigationContainer.remove();
    }

}